### Function

# GimpUi double_adjustment_update

unstable since: 3.0

#### Declaration [src]

    void
    gimp_double_adjustment_update (
      GtkAdjustment* adjustment,
      gpointer data
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  A pointer to a #gdouble variable which will store the `adjustment`‘s value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.